<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>:: ButterDoge ::</title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/fontawesome-all.min.css">
    <link rel="stylesheet" type="text/css" href="css/slick.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/custom.css">
    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
</head>
<body>
<div id="header-holder">
    <div class="cloud-bg"></div>
    <nav id="nav" class="navbar navbar-full">
        <div class="container-fluid">
            <div class="container container-nav">
                <div class="row">
                    <div class="col-md-12">
                        <div class="navbar-header">
                            <button aria-expanded="false" type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <a class="navbar-brand" href="index.html"><img src="images/logo.svg" alt="Hustbee"></a>
                        </div>
                        <div style="height: 1px;" role="main" aria-expanded="false" class="navbar-collapse collapse navbar-collapse-centered" id="bs">
                            <ul class="nav navbar-nav navbar-nav-centered">
                                <li class="nav-item"><a class="nav-link" href="about.html">About Token</a></li>
                                <li class="nav-item">
                                    <a class="nav-link" href="buy.html">Buy</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="gov.html">ButterDAO Governance</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="vault.html">ButterVault Status</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="contact.html">FAQ's</a>
                                </li>
                            </ul>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <div id="top-content" class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="main-slider">
                        <div class="slide">
                            <div class="row rtl-row">
                                <div class="col-sm-5">
                                    <div class="img-holder">
                                        <img src="images/banner.jpg" alt="">
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="slide">
                            <div class="row rtl-row">
                                <div class="col-sm-5">
                                    <div class="img-holder">
                                        <img src="images/slide-img2.png" alt="">
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="slide">
                            <div class="row rtl-row">
                                <div class="col-sm-5">
                                    <div class="img-holder">
                                        <img src="images/slide-img3.png" alt="">
                                    </div>
                                </div>
                                <!--<div class="col-sm-7">
                                    <div class="b-text">Lorem<br>ipsum</div>
                                    <div class="m-text">Starting at only <span class="bold">$0/mo*</span></div>
                                    <a href="#" class="hbtn hbtn-primary hbtn-lg">Learn more</a>
                                </div>-->
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="features container-fluid">
    <div class="container">
        
        <div class="row">
            <div class="col-sm-5">
                <div class="img-holder">
                    <img src="images/feature2.png" alt="">
                </div>
            </div>
            <div class="col-sm-7 def-aligned">
                <div class="feature-info">
                    <div class="feature-title">What is ButterDoge?</div>
                    <div class="feature-text">ButterDoge (BUTTR) is a proof of stake, MRC20 token on the MetrixCoin blockchain, which is used in the governance of the ButterDAO. BUTTR has 8 decimal places and no maximum supply.  New BUTTR is only created when the ButterDAO approves it to be minted, so the members can decide when to inflate the currency for things like staking and savings rewards.</div>
                </div>
            </div>
        </div>
        
    </div>
</div>
<div class="footer container-fluid">
    <a class="btn-go-top" href="#"><i class="hstb hstb-down-arrow"></i></a>
    <div class="container">
        <div class="row">
            <div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
                <div class="footer-menu">
                    <h4>Company</h4>
                    <ul>
                        <li><a href="login.html">Login</a></li>
                        <li><a href="about.html">About us</a></li>
                        <li><a href="contact.html">FAQ's</a></li>
                    </ul>
                </div>
            </div>
 
            <div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
                <div class="footer-menu custom-footer-menu">
                    <h4>Contact us</h4>
                    <ul class="social">
                        <li><a href="#"><i class="fab fa-youtube"></i></a></li>
                        <li><a href="https://twitter.com/ButterDogeToken?t=2_gWPvIE45YYYbUVDAtFCw&s=08" target="_blank"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fab fa-discord"></i></a></li>
                    </ul>
                   
                </div>
            </div> -->
        </div>
        <div class="sub-footer">
            <div class="row">
                <div class="col-md-6">
                    <div class="sub-footer-menu">
                        <ul>
                            <li><a href="terms.html">Terms of Service</a></li>
                            <li><a href="privacy.html">Privacy Policy</a></li>
                            <li><a href="cookie_pol.html">Cookie Policy</a></li>
                        </ul>          
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="copyright">© Copyright 2022 ButterDoge, All Rights Reserved</div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/slick.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>